/* Final message if error prevents uninstallation. */
"Backblaze software was not removed from your computer because or an error.  " = "Программа Backblaze не была удалена с вашего компьютера из-за ошибки.\n";

/* Final message if user denis permissions. */
"Backblaze software was not removed from your computer because permission was refused." = "Программа Backblaze не была удалена с вашего компьютера, потому что в разрешении было отказано.\n";

/* Final message if scripting was refused.
   Final message on success. */
"Backblaze software was successfully removed from your computer." = "Программа Backblaze была успешно удалена с вашего компьютера.\n";

/* The title of the main window */
"MainWindowTitle" = "Backblaze Uninstaller";

/* mesage displayed when user refuses scripting permissions */
"Some software might not have been removed because you refused permission." = "Возможно, некоторые программы не были удалены, потому что вы отказались от разрешения.\n";

/* informative text displayed with permissions failure */
"The uninstaller could not obtain permission to make changes to your computer." = "Деинсталлятор не смог получить разрешение на внесение изменений в ваш компьютер.\n";

/* continue text after refusing scripting permission */
"The uninstaller will continue." = "Деинсталлятор продолжится.\n";

/* informative text displayed when user refuses permissions */
"To uninstall Backblaze software from your computer, restart the uninstaller and grant permission to make changes." = "Чтобы удалить программное обеспечение Backblaze с вашего компьютера, перезапустите программу удаления и дайте разрешение на внесение изменений.\n";

/* mesage displayed when user refuses permissions */
"Unable to remove Backblaze software from your computer because permission to make changes was denied." = "Невозможно удалить программное обеспечение Backblaze с вашего компьютера, поскольку было отказано в разрешении на внесение изменений.\n";

/* mesage displayed with permissions failure */
"Unable to remove Backblaze software from your computer." = "Невозможно удалить программное обеспечение Backblaze с вашего компьютера.\n";

